Subject: Agents
From: Andrés Figueroa (AFIG) <[email-masked]>
To: saurabh <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 20 Apr 2020 11:18:40 +0000

Hi Dadu,

Just a little feedback and other goodies

Matthew had only good feedback about Yama, but of course we will wait until the 1st to make a decision about who to keep.

I was wondering whether we can take one of the Indian team and add him to Josephine´s group of Gaming agents. Right now

she only has two guys, one German-English, another one French-English and I was thinking that it could be good for the Gaming team.

So until now we have following

1 Indian agent in the Warranty team. This agent works together with one of our students.
4 agents learning Enterprise.

These 4 agents are divided in two.
1 Japanese agent
3 Indian agents

And this could result in following

1 Indian agent for warranty
1 Japanese - English agent for both Enterprise and Gaming.
1 Indian agent for Gaming
2 Indian agents for Enterprise

On top of this we will see if another Japanese agent is good enough to join our Level 2 team so that I can negotiate his cost and see if the company accepts it.

Best regards,

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>  <https://twitter.com/Epos_audio>   <https://www.linkedin.com/company/eposaudio/>

[Signatur banner_basic_gaming_500x90_v3.png]

​